body{text-align:center;margin:0;padding:0;background-color:#b8957a;width:100%;}
#wrapper{z-index:1;margin:0 auto;padding:0;width:720px;text-align:justify;background: url(img/background2.gif) repeat-y;background-color:white;position:relative;} 
#content{z-index:1;padding-top:35px;font-size:1em;font-family:arial, helvetica, sans-serif;clear:left;position:relative;}
#menu{z-index:2;margin:0;padding:0;font-family:arial, helvetica, sans-serif;font-size:0.8em;margin-top:-14px;margin-left:20px;position:relative;width:100%;}
#menu a, #menu a:visited, #menu a:hover{padding:3px; border-top:2px solid #ec7777;border-left:2px solid #ec7777;border-right:2px solid #5d2600;border-bottom:2px solid #5d2600;display:block;text-indent:5px;width:70px;text-decoration:none;background:#ad4620;color:#fbb;float:left;margin-left:5px;}
#menu a:hover{border-top-color:#5d2600;border-left-color:#5d2600;border-right-color:#ec7777;border-bottom-color:#ec7777;}
#menu a#active{color:#ffa}
#footer{background: url(img/footer.gif) repeat-y;text-align:center;font-family:arial, helvetica, sans-serif;font-size:0.8em;padding:5px 0;color:#a35d58;}

h1,h2,h3,h4{margin:0;padding:0;}

#home, #about, #works, #cal, #mp3, #links, #contact{margin:0;padding:0 25px 2em;}
#firstp{margin-top:0;}

#home{line-height:1.5em;}
#home h3{margin:1em 0;color:#bb2222;border-bottom:1px dotted #bb2222;clear:right;}
#home img{float:right;margin-left:25px;}
#news{line-height:1.25em;}
#news h4{margin-top:2em;color:#98755A;line-height:normal;}
#news1 h4:first-child{margin-top:0;}
#news .newsitem{font-size:0.8em;}
.newsitem strong{color:#bb2222;}
#oldernews{margin-top:2em;}
#oldernews span{color:#d3d3d3;}

#about{padding-left:225px;line-height:1.5em;}
#bild{padding-left:25px;float:left;margin-top:6px;}

#works{font-size:0.8em;text-align:left;}
#works #howtosort{margin-top:0;padding-bottom:20px;border-bottom:dotted 1px black;}
#allworks{margin:30px 0;}
#works h3{font-size:1.5em;color:#b8957a;font-family:georgia, serif;margin: 2em 0 1em 0;}
#works h3#firsth3{margin:0;}
#works .title{font-weight:bold;float:left;width:470px;}
#works .length{float:left;width:75px;}
#works .year{float:right;width:125px;}
#works .instrumentation{font-style:italic;width:470px;clear:both;}
#works .inside2{padding-right:10px;}
#works .cocomp{font-size:0.75em;font-weight:normal;}
#works .worklistitem{cursor:pointer;margin-top:1.5em;}
#works .worklistitem a, #works .worklistitem a:hover{color:black;text-decoration:none;}
#works .worklistitem:hover{background-color:#fee;}

#works a, #contact a, #links a, #news a{color:#000;}
#works a:hover, #contact a:hover, #links a:hover, #news a:hover{color:#a8856a;}
#works a.nul{text-decoration:none;font-family:times new roman, times, serif;}

#cal{font-size:0.8em;}
#cal h2{font-size:1.75em;color:#b22;font-family:georgia, serif;font-weight:bold;margin-bottom:1em;border-bottom:dotted 1px #b22;}
#cal h3{font-size:2em;color:#b8957a;font-family:georgia, serif;margin-bottom:1em;}
#cal .timeplace{color:#000;}
#cal .title{color:#b22;font-weight:bold;}
#cal .title .special{font-weight:normal;}
#cal .year{padding-bottom:2em;}
#cal .performers, #cal .performers2{color:#98755a;}
#cal .performers2{margin-bottom:2em;}
#cal .tba{margin-bottom:2em;font-style:italic;}

#mp3 #data{visibility:hidden;padding:20px 0 0;font-size:0.8em;height:50px;text-align:left;}

#links{line-height:1.5em;}
#links #firstp{margin-bottom:0.5em;}
#links ul{margin:0 0 2em 1em;padding:0}

#contact{line-height:1.5em;}
#contact .left{float:left;width:5em;color:#b22;}

#info{margin:0;padding:1em 25px 2em;font-family:arial, helvetica, sans-serif;font-size:0.8em;text-align:left;}
#info h1{margin-bottom:0.75em;font-size:2em;font-weight:bold;}
#info a{color:#000;}
#info #back{text-align:center;margin:0 0 2em 0;padding:0;}
#info #back2{text-align:center;margin:3em 0 0 0;padding:0;}
#info #back a:hover, #info #back2 a:hover{text-decoration:none;}
#info img{border:none;}
#info #bild{width:233px;float:right;text-align:center;font-size:0.8em;margin:0 0 1em 1em;padding:0;}
#info h2{font-size:1em;font-weight:bold;margin-top:1em;color:#882222;}
#info #programnote{font-style:italic;text-align:justify;}
#info #programnote em{font-style:normal;}
#info #programnote2{font-style:normal;}
#info #programnote2 em{font-style:italic;}
#info #mp3player{margin:0.5em 0;}
#info #soundclipinfo, #info #pdf{margin-bottom:2em;}
#info #soundclipinfo{color:#98755a;}
#info #performances{padding-top:0.25em;}
#info .performers{color:#98755a;text-align:justify;}
#info .divider{margin:0.5em 0;border-bottom:dotted 1px #b22;}

#jukebox{
	width:640px;
	margin:0 auto;
}

#navig {
	width:640px;
	height:30px;
	background-color:#EFE0D1;
	background: linear-gradient(#F7E8D5, #C1B29F);
	color:#8E180B;
	font-family: Courier, monospace;
	font-size:12px;
	font-weight:bold;
	/*border-bottom: 1px solid #47423B;*/
	border-bottom: 2px solid #671D12;
}

#navig button {
	float:left;
	height:30px;
	width:30px;
	font-size:15px;
	color:#8E180B;
	background-color:transparent;
    border: none;
    cursor: pointer;
}

#navig button:hover{
	color: #CB5A3D;
}

#navig button:focus {
	outline:none;
}

#prevButton {
	margin-left:5px;
}

#currentTime {
	height:30px;
	line-height:30px;
	margin-left:10px;
	margin-right:2px;
	float:left;
}

#currentTime::before{
	content:"";
	width:1px;
	margin-right:8px;
	background:linear-gradient(#F3EEE7, #48433C);
	height:30px;
	display:inline-block;
	float:left;
}

#defaultBar {
	width:290px;
	margin-left:2px;
	margin-top:10px;
	float:left;
	height:10px;
	background-color:#C29482;
}

#progressBar {
	height:10px;
	background-color:#8E180B;
	width:0px;
}

#fullDuration {
	height:30px;
	line-height:30px;
	margin-left:4px;
	float:left;
}

#fullDuration::after{
	content:"";
	width:1px;
	margin-left:8px;
	background:linear-gradient(#F3EEE7, #48433C);
	height:30px;
	display:inline-block;
	float:right;
}

#speak {
	font-size:20px;
	height:30px;
	line-height:30px;
	width:20px;
	float:left;
	margin-left:15px;
}

#volumeBar {
	width:104px;
	height:10px;
	float:left;
	margin-left:5px;
	margin-top:10px;
	background-color:#C29482;
	cursor:pointer;
}

#volumeBar:active{
	cursor: none;
}

#volumeLevel {
	height:10px;
	background-color:#8E180B;
	width:79px;
}

#currentTime::-moz-selection { background: transparent; }
#currentTime::selection { background: transparent; }
#fullDuration::-moz-selection { background: transparent; }
#fullDuration::selection { background: transparent; }
#speak::-moz-selection { background: transparent; }
#speak::selection { background: transparent; }

#playlist{
	margin:0;
	padding:0;
	/*border-top:1px solid #671D12;*/
}

#playlist li {
	background:#EDD1B9;
	color:#961930;
	padding:3px 0 3px 6px;
	border-bottom: solid 1px #F1E6DA;
	font-size:82%;
	list-style-type:none;
  	cursor: pointer;
}

#playlist li.active {
	background:#992C1C;
	color:#F7E5C5;
}

#playlist li:hover {
	background:#D06545;
	color:#F7E5C5;
}

#performerdata{
	visibility: hidden;
	opacity:0;
	color:#972D21;
	padding:20px 6px 0;
	margin-top:2em;
	font-size:82%;
	height:50px;
	transition:opacity 0.75s, visibility 0.75s 0s;
}

.showperformers{
	opacity:0.8 !important;
	visibility: visible !important;
}

#navig button.mobileHoverFix{
	color:#8E180B;
}

#playlist li.mobileHoverFix{
	background:#EDD1B9;
	color:#961930;
}

#playlist li.active.mobileHoverFix{
	background:#992C1C;
	color:#F7E5C5;
}

@media screen and (max-device-width: 480px){
  #playlist{
    -webkit-text-size-adjust: none;
  }
}

#info #navig::before {
	content:"";
	width:1px;
	background:linear-gradient(#F3EEE7, #48433C);
	height:20px;
	display:inline-block;
	float:left;
}

#info #navig {
	height: 20px;
	color:black;
	width:390px;
	border-bottom: 1px solid #484848;
	background: linear-gradient(#FCFCFC, #C6C6C6);
	font-size:11px;
	display:none;
}

#info #playButton {
	margin-left:5px;
	font-size:12px;
	width:25px;
	color: black;
	height: 20px;
}

#info #playButton:hover{
	color: #9E9E9E;
}

#info #currentTime::before{
	height:20px;
}

#info #currentTime {
	margin-left:0;
	height:20px;
	line-height:20px;
}

#info #defaultBar {
	background-color:#9E9E9E;
	margin-top:7px;
	height:6px;
	width:200px;
}

#info #progressBar {
	background-color:#484848;
	height:6px;
}

#info #fullDuration {
	height:20px;
	line-height:20px;
}

#info #fullDuration::after{
	display:none;
}

#info #speak {
	height:20px;
	line-height:20px;
	font-size:17px;
	margin-left:10px;
}

#info #volumeBar {
	background-color:#9E9E9E;
	margin-top:7px;
	height:6px;
	width:48px;
	margin-left:0;
}

#info #volumeLevel {
	background-color:#484848;
	height:6px;
	width:36px;
}

#info #navig::after {
	content:"";
	width:1px;
	background:linear-gradient(#F3EEE7, #48433C);
	height:20px;
	display:inline-block;
	float:right;
}

.buyscore {
	background-color: #A02325;
    color: white !important; 
    margin-top: 1em;
    padding: 8px 12px;
    text-align: center;
    text-decoration: none;
	display: inline-block;
	cursor: pointer;
    font-weight: bold;
    box-shadow: 2px 2px 2px #B7957C;
    font-size: 1.2em;
}
    
.buyscore:hover{
    background-color: #D06545;
    }